#jinja2: trim_blocks: True, lstrip_blocks: True
{{ ansible_managed | comment }}

[client-server]
{% if mariadb_network_port is defined %}
port = {{ mariadb_network_port }}
{% endif %}
socket = {{ mariadb_unix_socket }}

!includedir {{ mariadb_confdir }}/conf.d/
!includedir {{ mariadb_confdir }}/mariadb.conf.d/
